<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="" PodrediPo="Ime_Podg" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="35" />

    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Ime_Gr" Naslov="Ime na grupa" Formula="" Sirina="10" KojTip="S" Font="" />
	<Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="15" KojTip="S" Font="" />
	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="6" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime artikl" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="Tezina" Naslov="Te`ina" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" />
	
	<Red ImeId="Kilo0" Naslov="Preth.god_KG." Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Proizvedeno0" Naslov="Proizvedeno_preh.god" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Vrednost0" Naslov="Vrednost_2010" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="Kilo1" Naslov="KG." Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Proizvedeno1" Naslov="Proizvedeno_2011" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Vrednost1" Naslov="Vrednost_2011" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="cProcent" Naslov="%(2011/_2010)" Formula="Kilo1 / iif(Kilo0 = 0, 99999999999, Kilo0) * 100" Sirina="8" DaliSuma="N" KojTip="N" />
	<Red ImeId="cRazlika" Naslov="Razl.vred_(2011-2010)" Formula="Vrednost1 - Vrednost0" Sirina="8" DaliSuma="N" KojTip="N" />

    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
